Exemplo n.º 1
0
 public static Snap.NX.FaceBlend Wrap(Tag nxopenFaceBlendTag)
 {
     if (nxopenFaceBlendTag == Tag.Null)
     {
         throw new ArgumentException("Input tag is NXOpen.Tag.Null");
     }
     NXOpen.Features.FaceBlend objectFromTag = Snap.NX.NXObject.GetObjectFromTag(nxopenFaceBlendTag) as NXOpen.Features.FaceBlend;
     if (objectFromTag == null)
     {
         throw new ArgumentException("Input tag doesn't belong to an NXOpen.Features.FaceBlend object");
     }
     return(objectFromTag);
 }
Exemplo n.º 2
0
 internal FaceBlend(NXOpen.Features.FaceBlend FaceBlend) : base(FaceBlend)
 {
     this.NXOpenFaceBlend = FaceBlend;
 }